DOU_BAO_API_KEY=ca6ac254-64ee-468c-9047-5f6404fa78f2
DOU_BAO_RESOURCE_ID=volc.bigasr.auc
DOU_BAO_SUBMIT_URL=https://openspeech.bytedance.com/api/v3/auc/bigmodel/submit
DOU_BAO_RESULT_URL=https://openspeech.bytedance.com/api/v3/auc/bigmodel/query
PORT=6174
SERVE_STATIC=true
STATIC_PORT=4173
